<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <com.base.utils.ui.refresh.water.view.WaterDropListView
        android:id="@+id/water_drop_list_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


</RelativeLayout>


